
{% extends 'City/city.html.twig' %}

{% trans_default_domain('City') %}

{% block cityOptionsTitle %}
	{{ 'header.recruitGeneral' | trans }}
{% endblock %}

{% block cityOption %}
	<div class="centeredDiv">
		<p class="firstp">
			{{ 'messages.recruitGeneral.title' | trans }} :
		</p>

		<form action="{{ path('app_city_recruitgeneral') }}" method="POST">
			<label>
				{{ 'messages.recruitGeneral.name' | trans }} :
				<input name="name" maxlength="20" class="inputtext">
			</label>
			<input type="submit" value="{{ 'messages.validate' | trans([], 'Common') }}" class="button">
		</form>
	</div>
	<a href="{{ path('app_city_city') }}" class="button">{{ 'messages.back' | trans([], 'Common') }}</a>
{% endblock %}